using System.Web.Script.Serialization;

namespace StubCore.Plugins.DataOperations
{
    public class JsonOperations
    {

        public T GetDataObject<T>(string input)
        {
            return new JavaScriptSerializer().Deserialize<T>(input);
        }

        public string GetJsonString<T>(T input)
        {
            return new JavaScriptSerializer().Serialize(input);
        }

    }
}
